import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFail2banConfig } from './fail2ban.types.js';
import { fail2banProfile } from './fail2ban.types.js';

export class Fail2banConfigFlow extends SimpleLocalConfigFlow<IFail2banConfig> {
  constructor() {
    super(fail2banProfile);
  }
}
